<?xml version="1.0"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by Mark Cromer (Firaxis Games) -->
<!-- This Era List for the Florida Gold  400 map  -->
<!-- Last edited 2-9-2008 -->
<!-- please feel free to use any of this maps components...-->
<!-- If you rebuild a Florida map...please name it something different and Not version 2 as I may use that later...-->
<!-- Feel free to e-mail me for questions etc...   Lowell@CrimsonSun.cc   -->
<!-- when emailing, please place the maps name in the emails subject line...thanks...-->
<Eras>
	<Era>
		<szEraID>ERA_EARLY</szEraID>
		<iSoundtrackSpace>600</iSoundtrackSpace>
		<iStartYear>1946</iStartYear>
		<iStopYear>1955</iStopYear>
	</Era>
	<Era>
		<szEraID>ERA_MID</szEraID>
		<iSoundtrackSpace>600</iSoundtrackSpace>
		<iStartYear>1956</iStartYear>
		<iStopYear>1961</iStopYear>
	</Era>
	<Era>
		<szEraID>ERA_LATE</szEraID>
		<iSoundtrackSpace>600</iSoundtrackSpace>
		<iStartYear>1962</iStartYear>
		<iStopYear>1968</iStopYear>
	</Era>
</Eras>
